Announcement Announcement Module
Collapse
No announcement yet.
Snapshots stable Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Snapshots stable

    Hi,

    I am new to spring and I am wondering how stable snapshot versions are. I want to use mongodb with jpa and after searching the internet I found out, that I have to use

    data-jpa -> 1.2.0.BUILD-SNAPSHOT
    data-mongodb -> 1.1.0.BUILD-SNAPSHOT
    data-commons-core -> 1.4.0.BUILD-SNAPSHOT

    But is it recommended to use these versions instead of the releases?

    Thanks in advance
Working...
X